#map_canvas {
	height: 50%;
}


body {
    font-family: 'Open Sans', sans-serif;
    color: #454545;
    font-size:16px;
    line-height:24px;
	overflow-x:hidden;  
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Raleway', sans-serif;
    color: #252525;
	font-weight:700;
	margin-top:0px;
}
h1 {
    font-size: 44px;
}
h2 {
    font-size: 30px;
}
h3 {
    font-size: 22px;
}
h4 {
    font-size: 16px;
}
p {
    font-family: 'Open Sans', sans-serif;
}
a {
    color: #F05223;
    text-decoration:none;
}
a:hover,
a:focus{
    color: #F05223 ;
    text-decoration: none;
    outline: none
}
ul,ol{
    margin: 0;
    padding: 0;
    list-style: none
}

::-moz-selection {
    background-color: #F05223;
    color: #fff;
}
::selection {
    background-color: #F05223;
    color: #fff;
}


input[type="text"],input[type="email"],
input[type="password"],input[type="number"],
input[type="date"],input[type="url"],
input[type="tel"],textarea {
	width: 100%;
	height:40px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:20px;
	border: 1px solid #aaa;
	background-color:transparent;
	-webkit-transition: 0.3s border-color;
		transition: 0.3s border-color;
}
textarea {
	padding:10px;
	min-height:100px;
	resize: vertical;
}
input[type="text"]:focus,input[type="email"]:focus,
input[type="password"]:focus,input[type="number"]:focus,
input[type="date"]:focus,input[type="url"]:focus,
input[type="tel"]:focus,textarea:focus {
	border-color:#F05223;
}


.animated{
	opacity:0;
	-webkit-transition: opacity 1s ;
	transition:opacity 1s ;
}

.btn-container {
	margin-top:40px;
	margin-bottom:40px;
	text-align:center;
}

section {
	position:relative;
	padding-bottom:80px;
	padding-top:80px;
}
.header-section{
	position:relative;
	margin-bottom:60px;
}
.header-section .title{
	font-size:44px;
	font-weight:900;
	text-transform:;
}
.title{
	margin-bottom:10px;
	margin-top:0px;
}
.title:after{
	content:"";
	display:block;
	height:2px;
	width:50px;
	margin:10px 0px 16px;
	background-color:#F05223;
}
.text-center .title:after{
	margin:10px auto 16px;
}
.header-section p{
	font-family: 'Raleway', sans-serif;
	font-size:18px;
	color:#aaa;
}


.bg-image{
	position:absolute;
	height:100%;
	width:100%;
	top:0px;
	left:0px;
	background-size:cover;
	background-attachment:fixed;
}
.bg-image.bg-half{
	width:49% ;
	background-attachment:scroll;
	background-position:center center;
}
.bg-image.bg-half.bg-right{
	left:50%;
}
.overlay-dark,
.overlay-white {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
.overlay-dark{
	background-color:rgba(0, 0, 0, 0.8);
}
.overlay-white {
	background-color:rgba(255, 255, 255, 0.9);
}
.bg-image.bg-half .overlay-dark,
.bg-image.bg-half .overlay-white {
	display:none;
}
@media only screen and (max-width: 991px) {
	.bg-image.bg-right{
		left:0px !important;
	}
	.bg-image{
		width:100%  !important;
		background-attachment:fixed !important;
	}
	.overlay-dark,
	.overlay-white {
		display:block !important;
	}
}


.main-btn {
	display:inline-block;
	font-family: 'Raleway', sans-serif;
	border:none;
	text-transform:uppercase;
	font-size:14px;
	padding:10px 30px;
	background-color:transparent;
	font-weight:700;
	cursor:pointer;
	-webkit-transition: 0.3s linear 0s;
		transition: 0.3s linear 0s;
}
.default-btn{
	color:#aaa;
	background-color:rgba(255, 255, 255, 0);
	border:1px solid #aaa;
	box-shadow: inset 0px 0px 0px 30px transparent ;
	-webkit-transition: 0.3s all;
		transition:0.3s all;
}
.default-btn:hover{
	color:#F05223 ;
	border-color:#F05223;
	box-shadow: inset  0px 0px 0px 0px #F05223 ;
}
.outline-btn{
	color:#fff;
	background-color:transparent;
	border:1px solid #fff;
	box-shadow: 0px 0px 0px 0px #fff ;
}
.outline-btn:hover{
	color:#F05223;
	border-color:#fff;
	background-color:#fff;
	box-shadow: 0px 0px 0px 6px rgba(255, 255, 255, 0);
}
.primary-btn{
	color:#fff;
	background-color:#F05223;
	border:1px solid transparent;
	box-shadow: 0px 0px 0px 6px transparent ;
}
.primary-btn:hover{
	color:#F05223;
	border-color:#F05223;
	background-color:transparent;
	box-shadow: 0px 0px 0px 0px #F05223;
}



.logo{
	display:table;
	height:60px;
	float:left;
}
.logo a{
	display:table-cell;
	vertical-align:middle;
}
.logo a img{
	max-height:40px;
}



nav {
	z-index:9999;
	background-color:transparent;
	padding-top:15px;
	-webkit-transition: 0.3s padding;
		transition:0.3s padding;
}
.navbar{
	border:none;
	border-radius:0px;
}


@media only screen and (min-width : 768px) {

	nav.fixed{
		position:fixed;
		left:0px;
		right:0px;
		padding-top:0px;
		background-color:rgba(0, 0, 0, 0.8);
		box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);
	}
	.main-nav {
		display:block ;
	}
	.main-nav > li  > a {
		padding:20px 15px;
		color:#fff;
		font-weight:700;
		font-size:14px;
		-webkit-transition: 0.3s all;
			transition:0.3s all;
	}
	.main-nav > li:after{
		display:block;
		content:"";
		width:0px;
		height:2px;
		background-color:#F05223;
		-webkit-transition: 0.3s all;
			transition:0.3s all;
	}
	.main-nav > li:hover:after,
	.main-nav > li.active:after{
		width:100%;
	}
	.main-nav  > li > a:hover,
	.main-nav  > li > a:focus,
	.main-nav > li.active > a{
		color:#F05223;
		background-color:transparent;
	}
	
}


@media only screen and (max-width : 768px) {
	nav{
		position:fixed !important;
		left:0px;
		right:0px;
		padding-top:0px;
		background-color:rgba(0, 0, 0, 0.8);
	}
	.btn-menu{
		display:block !important;
	}
	.main-nav{
		height:100vh !important;
		background-color:#F05223;
		position:fixed;
		right:-300px;
		top:0px;
		max-width:300px;
		width:100%;
		-webkit-transition: 0.3s all;
			transition:0.3s all;
		border-top:70px solid #F05223;
		overflow-y:auto;
	}
	.main-nav.menu-in{
		right:0px !important;
	}
	.navbar-nav{
		margin:0px;
	}

	.main-nav  li  a {
		display:block;
		text-align:left;
		color:#fff !important;
		padding:10px 15px;
		border-bottom:1px solid rgba(37, 37, 37, 0.2);
		font-size:14px;
		font-weight:700;
		-webkit-transition: 0.3s all;
			transition:0.3s all;
	}
	.main-nav  li  a:hover,.main-nav  li  a:focus{
		background-color:rgba(37, 37, 37, 0.2);
	}

	.navbar-header{
		padding:0px 15px;
	}
		
}


.btn-menu {
	display:none;
	position:relative;
	width:40px;
	height:40px;
	z-index:99999;
	cursor:pointer;
	float:right;
	margin-top:10px;
}
.btn-menu span{
	display:block;
    -webkit-transform:translate(-50% , -50%);
		-ms-transform:translate(-50% , -50%);
			transform:translate(-50% , -50%);
	position:absolute;
	top:50%;
	left:50%;
	width:30px;
}
.btn-menu span:before , .btn-menu span:after{
	content:"";
	display:block;
}
.btn-menu span,span:before , .btn-menu span:after{
	height:4px;
}

.btn-menu span:before{
	-webkit-transform:translate(0% , 12px);
		-ms-transform:translate(0% , 12px);
			transform:translate(0% , 12px);
}
.btn-menu span:after{
	-webkit-transform:translate(0% , -16px);
		-ms-transform:translate(0% , -16px);
			transform:translate(0% , -16px);
}
.btn-menu span,.btn-menu span:after,.btn-menu span:before {
	background:#fff;
	-webkit-transition: 0.3s all;
	transition:0.3s all;
}
.btn-close span{
	background:transparent;
}
.btn-close span:before{
	-webkit-transform: translateY(0px) rotate(-135deg);
		-ms-transform: translateY(0px) rotate(-135deg);
			transform: translateY(0px) rotate(-135deg);
}
.btn-close span:after{
	-webkit-transform: translateY(-4px) rotate(135deg);
		-ms-transform: translateY(-4px) rotate(135deg);
			transform: translateY(-4px) rotate(135deg);
}



#home{
	height:100vh;
}
.header {
	background-size:cover;
	background-attachment:fixed;
	position:relative;
}
.home-wrap{
	position:absolute;
	left:0px;
	right:0px;
	top:50%;
	-webkit-transform:translateY(-50%);
		-ms-transform:translateY(-50%);
			transform:translateY(-50%);
	text-align:center;
}
.home-content  p {
	color:#fff;
	font-family: 'Raleway', sans-serif;
}
.home-content  h1{
	font-size:50px;
	font-weight:900;
	color:#fff;
	text-transform:uppercase;
	margin-bottom:20px;
}
 .home-content  h1 > span{
	color:#F05223;
 }
.home-content .main-btn{
	margin-top:40px;
}



.service{
	margin-bottom:40px;
}
.service i{
	float:left;
	text-align:center;
	width:80px;
	line-height:80px;
	font-size:30px;
	color:#fff;
	background-color:#F05223;
}
.service .service-content{
	padding-left:100px;
}



#services {
	background-color:#252525;
}
#services,
#services  p,
#services a,
#services .title,
#services .header-section p{
	color : #fff 
}
.feature{
	margin-top:20px;
	margin-bottom:20px;
}
.feature i{
	float:left;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	background-color:#F05223;
	color:#fff;
}
.feature-content{
	margin-left:50px;
	min-height:30px;
}
.feature-content h4{
	color:#fff;
	margin-bottom:0px;
}
.feature-content p{
	font-size:14px;
}



#numbers{
	background-color:#F05223;
}
.number{
	text-align:center;
}
.number h3{
	color:#fff;
	font-size:50px;
}
.number p{
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
}



.about{
	text-align:center;
	width:100%;
	margin-bottom:40px;
}
.about i{
	width:80px;
	height:80px;
	line-height:80px;
	font-size:35px;
	color:#F05223;
	background-color:#fff;
	border:1px solid #f7f7f7;
	position:relative;
	z-index:99;
	-webkit-transition: 0.3s all;
		transition:0.3s all;
}
.about .about-content{
	position:relative;
	padding:80px 20px 20px;
	margin-top:-60px;
	border:1px solid #f7f7f7;
}
.about .about-content:before,
.about .about-content:after{
	content:"";
	width:0%;
	height:1px;
	background-color:#F05223;
	position:absolute;
	left:50%;
	-webkit-transform:translateX(-50%);
		-ms-transform:translateX(-50%);
			transform:translateX(-50%);
	-webkit-transition: 0.3s all;
		transition:0.3s all;
	box-shadow:0px 0px 0px -1px #F05223 inset;
}
.about .about-content:before{
	top:0px;
	
}
.about .about-content:after{
	bottom:0px;
}
.about:hover .about-content:before,
.about:hover .about-content:after{
	width:100%;
}
.about:hover i{
	color:#fff;
	border-color:#F05223;
	background-color:#F05223;
}



.skill{
	margin-top:40px;
	margin-bottom:40px;
}
.skill p{
	font-family: 'Raleway', sans-serif; 
}
.skill p .skill-counter{
	float:right;
}
.skill .skill-bar{
	height:3px;
	background-color:#f7f7f7;
	width:100%;
	position:relative;
}
.skill .skill-bar .progressbar{
	position:absolute;
	left:0px;
	top:0px;
	bottom:0px;
	background-color:#F05223;
}



#portfolio{
	background-color:#f7f7f7;
}
.work{
	margin:10px -5px;
	overflow:hidden;
	position:relative;
	-webkit-transition: 0.3s all;
		transition:0.3s all;
}
.work img{
	height:auto;
	width:100%;
	-webkit-transform:translateY(0px);
		-ms-transform:translateY(0px);
			transform:translateY(0px);
	-webkit-transition: 0.3s all;
		transition:0.3s all;
}
.work-content{
	position:absolute;
	left:0px;
	right:0px;
	bottom:0px;
	padding:15px 15px;
	background-color:#252525;
	-webkit-transform:translateY(100%);
		-ms-transform:translateY(100%);
			transform:translateY(100%);
	-webkit-transition: 0.3s all;
		transition:0.3s all;
}
.work-content h3{
	color:#fff;
	margin-bottom:5px;
	font-size:18px;
 }
.work-content p {
	margin:0px;
	font-size:14px;
	color:#F05223;
}
.work-links{
	position:absolute;
	left:0px;
	top:0px;
}
.work-links a{
	display:block;
	width:40px;
	line-height:40px;
	height:40px;
	color:#fff;
	background-color:#F05223;
	text-align:center;
	margin-bottom:5px;
	-webkit-transform:translateX(-100%);
		-ms-transform:translateX(-100%);
			transform:translateX(-100%);
	-webkit-transition: 0.3s all;
		transition:0.3s all;
}
.work-links a:nth-child(2){
	-webkit-transition-delay:0.1s;
		transition-delay:0.1s;
}
.work:hover img {
	-webkit-transform:translateY(-30px);
		-ms-transform:translateY(-30px);
			transform:translateY(-30px);
}
.work:hover .work-content{
	-webkit-transform:translateY(0px);
		-ms-transform:translateY(0px);
			transform:translateY(0px);
}
.work:hover .work-links a{
	-webkit-transform:translateX(0px);
		-ms-transform:translateX(0px);
			transform:translateX(0px);
}



.team{
    position: relative;
	margin-bottom:40px;
}
.team img{
	width:100%;
	background-color: #f7f7f7;
}
.team-content{
	position: absolute;
	bottom: 0px;
	text-align: center;
	left: 0px;
	right: 0px;
	background: #252525;
	padding: 10px;
	z-index:5;
	-webkit-transform:translateY(0px);
		-ms-transform:translateY(0px);
			transform:translateY(0px);
	-webkit-transition: 0.3s all;
		transition:0.3s all;
}
.team-content h3{
	color:#fff;
}
.team-content p{
	color:#F05223;
	margin-bottom:0px;
	text-transform:uppercase;
	font-size:14px;
 }
.team-social{
	text-align:center;
	display:table;
	table-layout: fixed;
	width:100%;
}
.team-social a{
	display:table-cell;
	line-height:40px;
	background-color:#F05223;
	color:#fff;
	border-left:1px solid #252525;
	-webkit-transition: 0.3s all;
		transition:0.3s all;
}
.team-social a:nth-child(1){
	border-left:none;
}
.team-social a:hover{
	color:#F05223;
	background-color:#222;
}
.team:hover .team-content{
	-webkit-transform:translateY(-40px);
		-ms-transform:translateY(-40px);
			transform:translateY(-40px);
}



.pricing{
	text-align:center;
	margin-bottom:40px;
	padding:10px;
	border:1px solid #f7f7f7;
	-webkit-transition: 0.3s all;
		transition:0.3s all;
}
.pricing .price-head{
	position:relative;
	padding:20px;
	background-color:#f7f7f7;
	z-index:10;
}
.pricing .price-head .price-title{
	text-transform:uppercase;
	-webkit-transition: 0.3s all;
		transition:0.3s all;
}
.pricing .price-head  .price{
	margin-bottom:0px;
	font-size:44px;
	color:#F05223;
	-webkit-transition: 0.3s color;
		transition:0.3s color;
}
.pricing .price-head  .price .currency{
	font-size:50%;
}
.pricing .price-head .duration{
	margin-top:10px;
	color:#F05223;
	-webkit-transition: 0.3s color;
		transition:0.3s color;
}
.pricing .price-head:after{
	content:'';
	position:absolute;
	left:0px;
	top:0px;
	bottom:0px;
	width:0%;
	background-color:#F05223;
	z-index:-1;
	-webkit-transition: 0.3s all;
		transition:0.3s all;
}
.price-content {
	padding:40px 0px 20px;
}
.pricing  .price-content li{
	font-family: 'Raleway', sans-serif;
	padding:15px 10px;
}
.pricing  .price-content li:nth-child(2n+1){
	background-color:#f7f7f7;
}
.pricing  .price-content li span{
	font-weight:700;
	margin-right:5px;
}
.pricing .price-btn{
	padding-top:20px;
	padding-bottom:20px;
}

.pricing:hover{
	border-color:#F05223;
}
.pricing:hover .price-head:after{
	width:100%;
}
.pricing:hover .price-head .price,
.pricing:hover .price-head .price-title,
.pricing:hover .price-head .duration{
	color:#fff;
}



#testimonial ,
#testimonial .title,
#testimonial .header-section p{
	color:#fff;
}
.client h3,
.client p {
	color:#fff;
}
.client {
	text-align:center;
}
.client:before{
	content:"\f10d";
	font-family: FontAwesome;
	display:block;
	width:50px;
	height:50px;
	margin:0px auto 40px;
	line-height:50px;
	color:#F05223;
	border:1px solid;
}
.client .client-quote{
	margin-bottom:40px;
}
.client span{
	font-size:14px;
	color:#F05223;
	text-transform:uppercase;
}

#testimonial-slider .owl-pagination {
	text-align:center;
	margin-top:40px;
}
#testimonial-slider .owl-pagination .owl-page{
	display:inline-block;
	margin:0px 10px;
}
#testimonial-slider .owl-pagination .owl-page  span{
	display:block;
	height:10px;
	width:10px;
	background-color:rgba(255, 255, 255, 0.15);
	-webkit-transition: 0.3s all;
		transition:0.3s all;
}
#testimonial-slider .owl-pagination .owl-page.active  span{
	background-color:#F05223;
}



.blog {
	margin-bottom:40px;
}
.blog .blog-img{
	background-color:#f7f7f7;
	margin-bottom:20px;	
}
.blog .blog-img img{
	width:100%;
	height:auto;
}
.blog-meta {
	border-top: 1px solid #aaa;
    padding-top: 10px;
	padding-bottom: 10px;
}
.blog-meta p{
	display:inline-block;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
}
.blog-meta .author{
	color:#F05223;
	margin-right:5px;
	margin-left:5px;
}
.blog .readmore{
	float:right;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
}
.blog .readmore:after{
	display:inline-block;
	content:"\f0da";
	font-family:FontAwesome;
	margin-left:5px;
	font-size:80%;
}



#small-header{
	height:450px;
}

.blog-main{
	padding:0px;
}
.blog .blog-content .blog-meta .blog-tags{
	font-size:14px;
}
.blog .blog-content .post-meta{
    margin-bottom: 20px;
    margin-top: 20px;
    border-bottom: 1px solid #aaa;
    border-top: 1px solid #aaa;
    padding-top: 10px;
    padding-bottom: 10px;
}
.blog .blog-content .blog-meta .blog-tags span{
	display:inline-block;
	color:#aaa;
	margin:0px 10px;
}
.blog .blog-meta .blog-tags span:before{
	content:"\f02c";
	font-family: FontAwesome;
	margin-right: 5px;
}


.breadcrumb{
	background-color:transparent;
}
.breadcrumb .breadcrumb-item{
	text-transform:uppercase;
	font-size:14px;
}
.breadcrumb .breadcrumb-item a{
	color:#fff;
}
.breadcrumb .breadcrumb-item.active{
	color:#F05223;
}


.paggination a{
	padding:10px 15px;
}
.paggination a.active{
	background-color:#F05223;
	color:#fff;
	border-color:#F05223;
}


.blog-content blockquote{
	position:relative;
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	margin:30px 0px;
	color: #000;
	background: #f7f7f7;
	padding: 40px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: center;
	border:none;
}
.blog-content blockquote:before,
.blog-content blockquote:after{

	font-family: FontAwesome;
	display:block;
	position:absolute;
	width:40px;
	line-height:40px;
	text-align:center;
	font-size:30px;
	color:#F05223;
}
.blog-content blockquote:before{
	content:"\f10d";
	left:0px;
	top:-20px;
}
.blog-content blockquote:after{
content:"\f10e";
	right:0px;
	bottom:-20px;
}


.blog-comments{
	margin:40px 0px;
}
.blog-comments .media{
	padding:20px;
	margin:20px 0px;
	border:1px solid #f7f7f7;
}
.blog-comments .media .media-object{
	width:70px;
	height:70px;
}
.blog-comments .media .media-body{
	padding:0px 20px;
}
.blog-comments .media .media-body .media-heading{
	margin-bottom:20px;
}
.blog-comments .media  .media-body .media-heading span{
	font-family:'Open Sans', sans-serif;
	color:#252525;
	font-weight:300;
	font-size:80%;
	margin:0px 20px;
}
.blog-comments .media  .media-body .media-heading .reply{
	float: right;
	margin: 0;
	text-transform: uppercase;
}
.blog-comments >.media .media{
	border-color:#aaa;
} 
.media.author {
	border-color:#F05223 !important;
}
.media.author > .media-body > .media-heading{
	color:#F05223 !important;
}


.reply-form{
	margin:40px 0px;
}
.reply-form form .name-input,
.reply-form form .email-input{
	width:calc(50% - 10px);
	display:inline-block;
}
.reply-form form .email-input{
	float:right;
}



.sidebar{
	margin-bottom:40px;
}


.sidebar-search{
	position:relative;
}
.sidebar-search input{
	margin:0px;
	padding-right:50px 
}
.sidebar-search button{
	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	width:40px;
	background-color:#F05223;
	color:#fff;
	border:none;
}


.category a{
	color:#aaa;
	border-top:1px solid #f7f7f7;
	padding:10px 0px;
	display:block;
}
.category a:hover{
	color:#F05223;
}
.category a:nth-child(1){
	border:none;
}
.category a span{
	float:right;
	color:#F05223;
}


.sidebar-post{
	margin-bottom:20px;
}
.sidebar-post img{
	height:70px;
	width:70px;
	float:left;
}
.sidebar-post .sidebar-post-content{
	margin-left:80px;
	min-height:70px;
}
.sidebar-post p{
	margin:0px;
}
.sidebar-post .sidebar-post-meta p{
	display:inline-block;
	font-family: 'Raleway', sans-serif;
	font-size:12px;
}
.sidebar-post-meta .author{
	color:#F05223;
	margin-right:5px;
	margin-left:5px;
}


.tags a{
	display:inline-block;
	padding:6px 12px;
	margin-right:6px;
	margin-bottom:6px;
	font-size:14px;
	font-weight:400;
	text-transform:inherit;
}



#action {
	background-color:#F05223;
}
.action-content h2,
.action-content h3{
	color:#fff;
}
.action-btn{
	text-align:right;
}



.contact-form{
	text-align:right;
}
.contact {
	margin-top:20px;
	margin-bottom:20px;
}
.contact i{
	float:left;
	width:10px;
	height:40px;
	line-height:23px;
	text-align:center;
	background-color:transparent;
	color:#F05223;
}
.contact-content{
	margin-left:30px;
	min-height:40px;
}
.contact-content li{
	margin-bottom:5px;
}
.contact-content li p{
	margin:0px;
}



#footer{
	background-color:#252525;
}
.bottom-footer{
	background-color:#252525;
	color:#fff;
	text-align:center;
	padding-top:60px;
	padding-bottom:60px;
}
.bottom-footer .copyright{
	margin-bottom:20px;
}
.bottom-footer  .social li{
	display:inline-block;
	margin:0px 10px;
}
.bottom-footer .social li a{
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	padding:0px;
}

#top-footer{
	padding:60px 0px;
}
.footer p,.footer a{
	font-size:14px;
	color:#aaa;
}
.footer a:hover{
	color:#F05223;
}
.footer-links li{
	margin:10px 0px;
}
.footer-links a{
	font-size:14px;
	text-transform:uppercase;
	color:#aaa;
}
.footer .title{
	color:#fff;
}



@media only screen and (max-width : 991px) {
	.home-content  h1{
		font-size:38px;
	}
	
	.action-content{
		text-align:center;
	}
	.action-btn{
		margin-top:40px;
		margin-bottom:20px;
		text-align:center;
	}
	
	.contact-form{
		text-align:center;
		margin-bottom:20px;
	}
	
	.footer{
		margin-bottom:20px;
	}
	
	aside{
		margin:40px 0px;
	}
	
	
}
@media only screen and (max-width : 765px) {
	.home-content  h1{
		font-size:28px;
	}
}
@media only screen and (max-width: 480px) {

	.blog .blog-meta p{
		display:block;
	}
	.blog .blog-meta .readmore{
		float:none;
	}
	
	.reply-form form .name-input,
	.reply-form form .email-input{
		width:100%;
	}
}



#preloader{
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	z-index:999;
	opacity:1;
	visibility:visible;
	z-index:9999999;
	background-color:#fff;
}
.preloader{
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform: translate(-50% , -50%);
	    -ms-transform: translate(-50% , -50%);
	        transform: translate(-50% , -50%);
}
.preloader .pre1{
	width:60px;
	height:60px;
	border-top:5px solid #F05223;
	border-bottom:5px solid #252525;
	border-right:5px solid transparent;
	border-left:5px solid transparent;	
	border-radius:50%;
	-webkit-animation: load 1s infinite linear;
		animation: load 1s infinite linear;
}
.preloader .pre2{
	width:40px;
	height:40px;
	margin:-50px 0px 0px 10px;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
	border-right:5px solid #F05223;
	border-left:5px solid #252525;	
	border-radius:50%;
	-webkit-animation: load2 1s infinite linear;
		animation: load2 1s infinite linear;
}


@-webkit-keyframes load {
	0%{
		-webkit-transform:rotate(0deg);
			transform:rotate(0deg);
	}
	100%{
		-webkit-transform:rotate(360deg);
			transform:rotate(360deg);
	}
}


@keyframes load {
	0%{
		-webkit-transform:rotate(0deg);
			transform:rotate(0deg);
	}
	100%{
		-webkit-transform:rotate(360deg);
			transform:rotate(360deg);
	}
}

@-webkit-keyframes load2 {
	0%{
		-webkit-transform:rotate(0deg);
			transform:rotate(0deg);
	}
	100%{
		-webkit-transform:rotate(-360deg);
			transform:rotate(-360deg);
	}
}

@keyframes load2 {
	0%{
		-webkit-transform:rotate(0deg);
			transform:rotate(0deg);
	}
	100%{
		-webkit-transform:rotate(-360deg);
			transform:rotate(-360deg);
	}
}



#back-to-top{
	display:none;
	position:fixed;
	bottom:15px;
	right:15px;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	padding:0px;
	z-index:99999;
	cursor:pointer;
}